@charset "utf-8";
/* CSS Document */
html{scroll-padding-top: 150px;}
body {font-size: 16px;letter-spacing: 0.05rem;}
.f2 {font-size: 1.2rem; text-align: center;line-height: 1.9rem;}
.fb {font-weight: bold;}
section {max-width: 1200px;margin: 0 auto;}
h2 {margin: 0 auto;}
#onlineshop h2 img {max-width: 440px;margin: 0 auto;}
.bg-green {background: url("../img/bluebg3.png")repeat-y;padding-top: 5rem;}
.content {max-width: 1008px;width: 100%;margin: 0 auto;}
a:hover {cursor: pointer;}
a {color: inherit;text-decoration: none;}
.br800,.br770, .br600, .br460, .sph2, .sp500{display: none;}
h3 {/*max-width: 500px;*/margin: 0 auto; margin-bottom: 3rem;}
h3:not(:first-child){margin-top: 3rem;}

/*bg*/
.tokuten-bg {background: url("../img/red2.webp")repeat-y;}
.bg-yellow {background: url("../img/green1.png");}
header{position: relative;z-index:3;}
h2, p, .fb{position: relative;z-index:1;}
#global-nav .inner { z-index: 3;}

/*gaiyo*/
#gaiyo {padding: 3rem 0 5rem;}
#gaiyo .content {background:rgba(249,215,177,0.53);padding: 3rem 6rem;width:96%;}
#gaiyo .fb {text-align: center;padding: 3rem 0;font-size: 1.2rem;  line-height: 1.9rem;}

/*schedule*/
#schedule {padding: 3rem 0 5rem;}
#schedule .content { width:96%;background:rgba(249,215,177,0.53);padding: 3rem 8rem;}
.add-online-info {padding: 0;}
.add-online-info .f2{font-size: 1rem;}
.add-online-info .f2 dt, .add-online-info .f2 dd{text-align: left;}
#schedule dl {display: flex;width:80%; margin: 0 auto;}
#schedule dt {width: 20%;}
#schedule dd {width: 80%;}
#schedule .fb {text-align: center; padding: 2rem 0;font-size: 1.2rem;  line-height: 1.9rem;}
#schedule a {color: #551A8B;text-decoration: underline;}

/*onlineshop*/
#onlineshop .content > p{max-width: 620px;width: 100%;margin: 0 auto;font-weight: normal;}
#onlineshop { padding: 5rem 0;}
.online22 {max-width: 480px; margin: 0 auto;padding: 2rem 0;}

/*twitter*/
.x-bg {background: url("../img/x_bg.png")no-repeat;background-size: contain; width: 400px;  height: 360px; text-align: center;margin: 0 auto;padding: 6rem 2rem;}

/*tokuten*/
#tokuten .content {padding: 5rem 0; width: 96%;}

/*items*/
.green {background:url("../img/green.png")repeat-y;}
#items .content {max-width: 1048px;width: 100%;margin: 0 auto;padding: 3rem 0;}
#items ul {display: flex; justify-content: space-between;flex-wrap: wrap;max-width: 96%;  margin: 0 auto;}
#items li {width: calc(98%/4);text-align: center;margin-bottom: 2rem;/* background: url("../img/item_flame.png")no-repeat; background-size: contain; */padding: 2rem 1rem;}
#items li{ border-image: url("../img/item_flame.png") 100 fill / 100px / 0px round;}
.term1 {font-size: 0.75rem; padding: 1.3rem 0 0.7rem; margin: 0.2rem 0 0; background: url("../img/item_flame2.png")no-repeat;background-size: contain;background-position: center;}
.itemname1 {height: 3rem; line-height: 1rem; margin-bottom: 0.3rem; font-size: 0.75rem;padding-top:0.3rem;}
.prices1 {font-size: 0.75rem;line-height: 1.1rem;padding-bottom: 0.3rem;}
.prices1 span{font-size: 0.7rem;font-weight: normal;}
.prices1 small{font-weight: normal;}
.item-name {font-size: 0.8rem;}
hr {width:85%;margin: 0 auto;}
#items li img{max-width: 96%;margin: 0 auto;}

/*attention*/
#attention {padding: 3rem 0;}
#attention p {z-index: 2;max-width: 1008px; margin: 0 auto;line-height: 1.5rem;font-size: 0.9rem;}
.top1 {position: fixed; bottom: 7%; max-width: 90px; right: 3%; z-index:6;}
.top2 {width: 100%;max-width: 1800px;margin-right: auto;margin-left: 0px;display: block;}
.top2 a {float: right;color:#fff;}
#attention .content {padding: 3rem 6rem; width: 96%; background: rgba(249, 215, 177, 0.53);}

/*footer*/
main{position: relative;}
footer {z-index: 5;color: #fff; font-size: 0.7rem;}
.copyright {background:#E4040D;padding: 1rem 0;}

@media screen and (max-width:1005px) {
	#schedule .content{padding: 3rem 6rem;}
	#schedule dt {margin-right: 1rem;}
}
@media screen and (max-width:950px) {
	#items li {width:calc(98%/2);}
	#schedule dl {width: 90%;}
	#items ul {max-width: 98%;}
}
@media screen and (max-width:900px) {
	#gaiyo .content, #schedule .content, #attention .content {padding: 3rem 4rem;}
}
@media screen and (max-width:800px) {
	.br800{display: block;}
	.add-online-info .f2{display: block!important;margin-bottom: 0.5rem!important;}
	.add-online-info .f2 dt{font-weight: bold;}
	.add-online-info .f2 dt,.add-online-info .f2 dd{margin: 0 auto!important;text-align: center;}
}
@media screen and (max-width:770px) {
	.br770{display: block;}
	#schedule dt {width: 30%;}
}
@media screen and (max-width:750px){
	html{scroll-padding-top: 50px;}
}

@media screen and (max-width:680px){
	.top2 a {font-size: 0.62rem!important;/*filter: drop-shadow(1px 1px 2px #9c8c8a);*/}
}
@media screen and (max-width:650px){
	.top1 {max-width: 65px;}
}
@media screen and (max-width:600px){
	.f2, #gaiyo .content p, #schedule .fb {font-size: 1rem;}
	#gaiyo .content, #schedule .content, #attention .content {padding: 3rem 2rem;}
	body {	font-size: 14px;}
	.br600 {display: block;}
	.f2, #gaiyo .content p, #schedule .fb {line-height: 1.5rem;}
	#schedule dl {width: 100%;}
	.add-online-info .f2 {font-size: 0.875rem;}
}
@media screen and (max-width:500px){
	.pc500, .br500 {display: none!important;}
	.sp500 {display: block;position: absolute;top: 2px;left: -10px;padding: 0.1rem 0.6rem; line-height: 1rem; transform: rotate(-20deg);}
	#items li:last-child {position: relative;}
	#gaiyo .content, #schedule .content, #attention .content {padding: 3rem 1rem;}
	.x-bg { width: 289px; height: 260px;padding: 4.5rem 0rem; }
	.bg-green {padding-top: 3rem;}
	#gaiyo, #schedule {padding-bottom: 3rem;}
	#tokuten .content {padding: 3rem 0;}
	#items .content {padding-bottom: 1rem;}
	

}

@media screen and (max-width:460px){
	.br460, .sph2{display: block;}
	.pch2 {display: none;}
	html{scroll-padding-top: 80px;}
	footer {font-size: 0.6rem;}
	body {font-size: 13px;}
	#gaiyo {font-size: 1.05rem;}
	.term1 {font-size: 0.7rem;line-height: 1rem;}
	.term1 span{font-size:0.68rem;}
	.itemname1 {line-height: 1rem;}
	#attention p {font-size: 0.85rem;}
	#schedule dt {width: 32%;}

}
.br-n400{display:block;}
.online-sche{font-size: 1.6rem;font-weight: bold;text-align: center;padding: 0rem 0 1.5rem 0;}
.online-sche2{font-size: 1.2rem;text-align: center;padding-bottom: 1.5rem;}

@media screen and (max-width:1000px) {
	.online-sche{font-size: 1.2rem;}
	.online-sche2{font-size: 1rem;}
}

@media screen and (max-width:600px){
	.online-sche{font-size: 1rem;}
	.online-sche2{font-size: 0.875rem;}
}
@media screen and (max-width:600px){
	.br-n400{display:none;}
}
/*入場方法*/
.entry{border: 4px solid #B8A680;margin: 4rem auto 1rem;padding: 4rem 3rem 3rem;}
.entry span.red{color: red;}
.entry span.bold{font-weight: 600;}
.entry h4{font-size: 1.4rem;font-weight: bold;text-align: center;padding-bottom: 2rem;}
.entry h5{font-size: 1.3rem;font-weight: bold;text-align: center;padding-bottom: 0.5rem;}
.entry p{padding-bottom: 1.5rem;}
.entry .entry-schedule{display: table;margin: 0 auto;font-size: 1.125rem;}
.entry .entry-text{font-size: 1rem;}
.entry a {color: #1A0DAB;text-decoration: underline;}

@media screen and (max-width: 900px) {
	.entry{padding: 3rem 2rem;}
	.entry .entry-schedule{font-size: 1rem;}
	.entry .entry-text{font-size: 0.875rem;}
}

.br420{display: none;}
@media screen and (max-width: 740px) {
	.entry h5{font-size: 1.1rem;}
}
@media screen and (max-width: 600px) {
	.entry{padding: 3rem 1rem;}
	.entry .entry-schedule{text-align: center;}
	.entry{border: none;border-top: 4px dotted #B8A680;border-bottom: 4px dotted #B8A680;padding: 3rem 0;}
}
@media screen and (max-width: 420px) {
	.br420{display: block;}
}

